/* Global properties ======================================================== */
html {height:100%;}
html, body {width:100%; padding:0; margin:0;}
body { 	 
	font: 13px/22px Tahoma, Geneva, sans-serif;;
	min-width:998px;
	background: url(../images/body-bg.jpg) center 0 repeat #558ADB;
	height:100%;
}
.ic {border:0;float:right;background:#558ADB;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.bg {width:100%; min-height:100%;}
.main 	{width:960px; 
		margin:0 auto; 
		margin-top:5px;
		background:url(../images/logo24-12.png);
		height:100px; align-content:center;
		
 }

 .mol-block {
	width:1266px; 
	position:absolute; 
	left:50%;
	background-color:#D77273;
	margin-left:-533px;}
h3 {font-size:22px; line-height:10px; color:#0A387F; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; text-align:center; padding: 20px 40px 10px 0px; }
/***********************************************************************/
a {color:#0A387F; text-decoration:none; cursor:pointer; margin-bottom:3px; }
a:hover {color:#5C99F7;text-decoration:none;}

.button, #form1 .button, #form .button  {background:#2B5FAF; display:inline-block; font-size:12px; line-height:15px; color:#fff; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; padding:3px 10px 4px 10px;}
.button:hover, #form1 .button:hover, #form .button:hover {background:#0A387F;}

.button-2 {background:#fff; display:inline-block; font-size:20px; line-height:25px; color:#353535; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; padding:9px 30px 10px 30px;}
.button-2:hover {background:#000; color:#fff;}

.link {color:#0fc6ee; text-transform:uppercase; }
.link:hover {text-decoration:underline; }

.clr-1 {color:#000;}

.text-1 {font-size:20px; line-height:25px; color:#353535; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
.text-1>strong { display:block; font-size:18px; line-height:25px; color:#5C99F7; font-weight:bold; margin-top:-3px;}
.text-2 {font-size:16px; line-height:22px; color:#000; font-weight:bold; }
.text-2>strong { display:block; font-size:14px; line-height:25px; color:#2B5FAF; font-weight:bold; margin-top:-3px;}
.text-3 {font-size:10px; line-height:22px; color:#4784CD; font-weight:bold; text-transform:uppercase;}

h2 { font-size:25px; line-height:30px; color:#2B5FAF; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}

ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {padding:5px 10 12px 5px; font-size:11px; line-height:22px; color:#2B5FAF; text-transform:uppercase; }
ul.list-1 li a {color:#2B5FAF;text-decoration:underline; text-align:left;}
ul.list-1 li a:hover {color:#5C99F7;text-decoration:underline;}

ul.list-2 li {padding:0px 0 8px 15px; font-size:11px; line-height:22px; color:#9f9fa6; text-transform:uppercase; background:url(../images/marker-1.gif) 0 8px no-repeat;}
ul.list-2 li a {color:#9f9fa6;text-decoration:underline;}
ul.list-2 li a:hover {text-decoration:none;}

ul.list-3 li {padding:2px 0 2px 1px; font-size:12px; line-height:19px; color:#000000; list-style:circle; margin-left:14px; text-align:justify }
ul.list-3 li a {color:#2B5FAF; text-decoration:underline;}
ul.list-3 li a:hover {color:#5C99F7; text-decoration:underline;}

ul.list-4 li {padding:2px 0 2px 1px; font-size:12px; line-height:17px; color:#000000; list-style:circle; margin-left:0px; text-align:justify }
ul.list-4 li a {color:#0A387F; text-decoration:underline;}
ul.list-4 li a:hover {color:#5C99F7;text-decoration:underline;}

ul.struktura li {padding:10px 0 2px 1px; font-size:16px; line-height:21px; color:#13529C; margin-left:20px; text-align:justify; font-stretch:expanded}
ul.struktura li a {color:#13529C; }
ul.struktura li a:hover {text-decoration:none; color:#5C99F7}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}
.img-indent {float:left; margin:6px 20px 0px 0;}	
.img-indent-2 {float:left; margin:8px 20px 0px 0; width:160px}	
.img-indent-3 {float:left; margin:7px 20px 0px 0;}
.line-height {line-height:18px;}
.last {margin-right:0px !important; padding-right:0px !important;}
.align-r {text-align:right;}
.align-c {text-align:center;}
.upper {text-transform:uppercase; padding-bottom:15px; color:#000000}
.simple { color:#000000; font-size:11px; line-height:18px}
.fio { color:#000000; font-size:12px; text-align:center; text-align-last:center; line-height:17px; text-transform:uppercase; font-weight:bold;}
.fio1 { color:#000000; font-size:11px; text-align:justify; font-style:italic; line-height:13px;}
.simple ul { color:#000000; padding-bottom:12px; font-size:11px}
.simple1 { color:#000000; font-size:12px; margin-left:16px; text-indent:0px;}
.simple2 { color:#000000; font-size:12px; text-align:justify; text-indent: 30px;}
.simple2 ul {padding:2px 0 2px 1px; font-size:12px; line-height:19px; color:#000000; list-style:circle; text-align:justify; text-indent:0px; margin-left:36px;}
             
.simple2 a {color:#2B5FAF; text-decoration:underline;}
.simple2 a:hover {color:#5C99F7; text-decoration:underline;}
.simple2 li a {color:#2B5FAF; text-decoration:underline;}
.simple2 li a:hover {color:#5C99F7; text-decoration:underline;}

.sub-page-left img {float:left; margin-right: 25px;}
.pict {text-align: center; font-size: 90%; color: #000000; font-style: oblique;}
.top-1 {margin-top:23px;}
.top-2 {margin-top:20px;}
.top-3 {margin-top:33px;}
.top-4 {margin-top:27px;}
.top-5 {margin-top:23px;}

.bot-1 { padding-bottom:63px;}
.bot-2 { padding-bottom:58px;}

.p1 {margin-bottom:22px;}
.p2 {margin-bottom:13px; font-size:22px; text-align:center}
.p3 {margin-bottom:6px;}
.p4 {margin-bottom:13px;}
.p5 {margin-bottom:8px;}
.p6 {margin-bottom:7px; padding-top:12px; font-size:15px; text-align:center}

/*********************************header*************************************/
header{width:100%;}

h1 {display:inline-block; z-index:111; float:left; padding:27px 0 0 21px;}
header p {float:center; width:230px; overflow:hidden; font:16px/20px Tahoma, Geneva, sans-serif; color:#c6c6ce; padding:27px 0 27px 0; }
header p>span {display:block; color:#fff; font-size:25px; line-height:30px; margin-top:6px;letter-spacing:-1px; }

nav {display:block; z-index:1111; margin:0 auto; position:relative; background:url(../images/header.jpg) 0 bottom repeat-x; width:960px; }

ul.menu {display:block; width:960px; margin:0 auto;}
ul.menu li {float:left; display:block; height:60px; text-align:center; background:url(../images/li.jpg) right 0 no-repeat; }
ul.menu li:first-child {background:transparent;}
ul.menu li a.home {background:url(../images/home.jpg) 0 0 no-repeat;width:61px; height:60px; display:block; padding:0 !important;}
ul.menu li a { font:15px/16px Tahoma, Geneva, sans-serif; color:#000; display:block; padding:19px 22px 21px 22px; overflow:hidden; }
ul.menu li:hover, ul.menu li.current {}
ul.menu li:hover a.home, ul.menu li.current a.home {background-position:right 0;}
ul.menu li:hover a.home img, ul.menu li.current a.home img {display:none;}
ul.menu li a:hover , ul.menu li.current a {color:#5C99F7; text-shadow:#B2D0F9 0 0 7px;}


/*********************************content*************************************/
#content { width:960px; margin:0 auto; position:relative;}

.block-1 {background:#FFFFFF; }


.pad-1 {padding:39px;}
.pad-2 {
	padding: 20px 40px 30px 90px;
	width: 960px;
	display: block;
}

.box-1 {overflow:hidden; padding:39px 0 39px 39px;}
.box-1>div {width:210px; float:left; margin-right:20px;}
.box-1 .text-1 {margin:10px 0 8px 0;}
.box-1 .button {margin-top:13px;}
.box-2 {width:380px; float:left; }
.box-2 h2 {margin-bottom:20px;}
.box-2>div {padding-bottom:20px;}
.box-2>div>div {position:relative; border:#494949 1px solid; background:#000; padding:18px 20px 18px 29px; color:#9f9fa6; font-style:italic; text-transform:uppercase;}
.box-2>div>div .comments-corner {position:absolute; bottom:-14px; left:29px; width:13px; height:14px; background:url(../images/comments-corner.png) 0 0 no-repeat; }
box-2>div> a {display:inline-block; background:url(../images/icon-1.png) 0 0 no-repeat; color:#9f9fa6; font-weight:bold; text-transform:uppercase; line-height:21px; padding-top:3px; padding-left:30px; margin-top:10px;}
.box-2>div> a:hover {color:#fff;}
.box-3 {width:400px; float:left;}
.box-3 h2 {margin-bottom:20px;}
.box-3 .wrap ul.list-1 {float:left; width:100px; margin-right:30px;}
.box-3>a {margin-top:25px;}
.sub-page {background-image:url(../images/bg-sub.jpg); background-repeat:repeat-y; overflow:hidden;}
.sub-page-left {border-bottom:none; float:left; width:605px; padding:19px 29px 0px 29px; }

.sub-page-right { float:right; width:230px; padding:30px 30px 0 30px;}
.sub-page-right h2 {color:#0A387F;}
.sub-page-right img {width:230px}
.rig {color:#000000; font-size:12px; text-indent:0px; line-height:17px; padding-bottom:5px; text-align:justify}
.rig li {padding:2px 0 2px 1px; font-size:12px; line-height:18px; color:#000000; list-style:circle; margin-left:0px; text-align:justify }
.rig li a {color:#0A387F; text-decoration:underline;}
.rig li a:hover {color:#5C99F7;text-decoration:underline;}
.rig h2 {color:#000000; font-size:14px; text-align:center; line-height:18px; text-transform:uppercase; font-weight:bold;}
.rig a {color:#2B5FAF; text-decoration:underline;}
.rig a:hover {color:#5C99F7; text-decoration:underline;}

.box-4 {overflow:hidden; text-transform:uppercase; margin:13px 0 23px 0;}
.box-4 >div {float:left; width:190px; margin-right:20px;}
.box-4 >div img {margin-bottom:13px;}
.shadow {position:relative;}
.shadow:after {content:""; position:absolute; bottom:9px; left:-40px; background:url(../images/shadow1.png) 0 0 no-repeat; width:270px; height:21px;}
.just {float:inherit; align-content:center;}
.box-5 img {margin:2px 0 2px 0; width:210px}
.box-5 ul {margin:4px 0 7px 0;}
.box-6 {overflow:hidden; margin-bottom:16px;}
.box-6 .text-2 {margin:5px 0 1px 0;}
.box-7 img {margin:13px 0 13px 0;}
.box-7 ul {margin:8px 0 0px 0;}
.box-8 img {margin:13px 0 13px 0;}
.box-9 .text-2 {margin-bottom:1px;}
.box-9 ul {margin:8px 0 0px 0;}
.box-10 {width:100px; float:left;}

table {background:#fff; }
table td, table th {border:#e2e2e4 1px solid; border-collapse:collapse; }
table th {width:122px; font-weight:bold; text-align:center; padding:5px 5px 5px 5px;}
table td {padding:5px 5px 5px 5px;}
table td:first-child {text-align:left; font-weight:bold;}
table p {color:#000000; font-size:12px; text-indent:0px;}

/****************************footer************************/
footer {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
		padding: 0px 0px 0px 0px;
	text-align: center;
	color: #000;
	text-transform: uppercase;
	display: block;
	position: relative;
	
}
.links {display:block; z-index:1111; position:static; background:url(../images/header.jpg)  0 bottom repeat-x; align-content:center; vertical-align:central; height:60px}
.linksimg {margin-top:6px; height:48px;}
.contact {
	width: 960px;
	background:url(../images/logo24-12.png)
	margin: 0 auto;
	}
	
.block-2 { background:url(../images/logo25-12.png); height:70px; margin-bottom:5px;}
/**********************form**********************/
.map {width:250px; height:247px; margin-top:18px; margin-left:-10px; }
.map iframe {width:250px; height:247px; margin-left:-10px; margin-top:12px}
dl.adr { margin-top:13px; text-transform:uppercase; color:#0A387F}
dl.adr dt {}
dl.adr dd span { width:70px; display:block; float:left;}
dl.adr dd {white-space:nowrap;}
dl.adr dd a {}
dl.adr dd a:hover {}
#form { margin: 13px 0 0px 0px; width:610px; }
#form input {border:#4784CD 1px solid; background:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase; padding:7px 10px 7px 18px;outline: medium none;width: 580px; height:14px; float:left;}
#form textarea {border:#4784CD 1px solid; background:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase; height:173px; outline: medium none;overflow: auto; padding: 7px 0px 0px 18px;width:590px;resize:none; margin:0px 0 0 0;float:left;}
#form label {position:relative;display: block; min-height:35px; overflow:hidden;}
.btns {text-align:right; overflow:hidden; width:610px; padding-top:10px; }
.btns a {display:inline-block; margin-left:10px;}

#form1 { margin: 10px 0 0px 0px; width:190px; }
#form1 input {border:#4784CD 1px solid; background:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000; padding:7px 10px 7px 18px;outline: medium none;width: 200px; height:14px; float:left;}
#form1 textarea {border:#4784CD 1px solid; background:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000; height:173px; outline: medium none;overflow: auto; padding: 7px 0px 0px 18px;width:210px;resize:none; margin:0px 0 0 0;float:left;}
#form1 label {position:relative;display: block; min-height:35px; overflow:hidden;}

.btns1 {text-align:right; overflow:hidden; width:210px; padding-top:10px; }
.btns1 a {display:inline-block; margin-left:10px;}


/**********************search***********************************/
.form-search {
  display: inline-block;
  background: -moz-linear-gradient(#4784CD, #B2D0F9 20%, #4784CD 50%, #2B5FAF);
  background: -ms-linear-gradient(#4784CD, #B2D0F9 20%, #4784CD 50%, #2B5FAF);
  background: -o-linear-gradient(#4784CD, #B2D0F9 20%, #4784CD 50%, #2B5FAF);
  background: -webkit-linear-gradient(#4784CD, #B2D0F9 20%, #4784CD 50%, #2B5FAF);
  border-radius: 5px;
  padding: 4px;
  position: relative;
  margin: 20px 0;
}

.form-search input {
  width: 160px;
  height: 25px;
  line-height: 25px;
  font: 13px Helvetica, Arial, sans-serif; 
  color:#000;
    transition: all .2s ease-out;  
  padding: 0 30px 0 6px; 
  background-image:url(../images/search3.png), -moz-linear-gradient(#D7E2F0, #F6FAFF);
  background-image: url(../images/search3.png), -ms-linear-gradient(#D7E2F0, #F6FAFF);
  background-image: url(../images/search3.png), -o-linear-gradient(#D7E2F0,#F6FAFF);
  background-image: url(../images/search3.png), -webkit-linear-gradient(#D7E2F0, #F6FAFF); 
  background-repeat: no-repeat; 
  background-position: 100% 50%, 100% 100%;
  border: 1px solid #747474;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px #575555, 0 1px 0 #FFF; 
}

.form-search input:focus {
   box-shadow: inset 0 1px 1px #46575b, 0 1px 0 #FFF;
  color: #25464D;
  background-image: url(../images/search3.png), -moz-linear-gradient(#FFFFFF, #F6FAFF);
  background-image: url(../images/search3.png), -ms-linear-gradient(#FFFFFF, #F6FAFF);
  background-image: url(../images/search3.png), -o-linear-gradient(#FFFFFF, #F6FAFF);
  background-image: url(../images/search3.png), -webkit-linear-gradient(#FFFFFF, #F6FAFF);
}
#ajaxSearch_submit {
	background: none;
border: 0;
position: absolute;
top: 4px;
width: 48px;
height: 25px;
right: 0px;
text-indent: -9999px;
box-shadow: none;
z-index: 100;
cursor: pointer;
}
/*.list_razrab li p{
font-size: 14px;
color: #5C99F7;
margin-top: 12px;
float: left;
width: 450px;
}*/
.list_razrab li .image {
float: left;
display: block;
width: 155px;
}
.form_right {
	margin-bottom: 20px;
}
#form1 .btns1 .button {
	height: 26px;
width: 140px;
cursor: pointer;
}
#form .btns .button {
	height: 26px;
width: 140px;
cursor: pointer;
}

p {
	font-size: 13px;

margin-bottom: 10px;

}
.form_right p {
	text-align: center;
}
.requiredlist span {
	display: block;
}
.form_zak {
	margin-bottom: 20px;
}
.ajaxSearch_result {width: 600px; 
    padding: 5px;
   margin-bottom:10px;
	background: linear-gradient(to top, #ebf1f8, #fff);
}
.ajaxSearch_resultLink {
padding:10px 0 2px 1px; 
	font-size:16px; 
	line-height:21px; 
	color:#13529C; 
	font-weight:bold;
	text-align:justify;} 
.ajaxSearch_resultLink a {color:#13529C; font-weight:bold; }
.ajaxSearch_resultLink li a:hover {text-decoration:none; color:#5C99F7}
.ajaxSearch_resultsInfos {
			font-size:14px;}

.ajaxSearch_highlight {color:#13529C; font-weight:bold;}
.ajaxSearch_highlight1 {color:#5C99F7; font-weight:bold;}

.ajaxSearch_grpResult {
		font-size:12px; 
	margin-bottom:20 px;}


.paging1 {border-bottom: 3px solid #ebf1f8;
		font-size:12px; 
	margin-bottom:30 px;}

.paging1Next {color:#13529C; font-weight:bold; text-decoration:underline;}
.paging1Prev {color:#13529C; font-weight:bold; text-decoration:underline;}
.foto {margin-left:10px; }
.foto img {width:142px; margin-right:5px; margin-bottom:5px;}




